@charset "utf-8";
/* CSS Document */

/*
colour scheme:
blue #57ADE3
text grey #3C3C3C
light grey #AAAAAA
dorder grey #DDDDDD
*/

@font-face {
	font-family: Reforma;
	src: url('../fonts/reformaregular-webfont.eot');
	src: local('‚ò∫'),
			 url('../fonts/ReformaRegular.ttf') format('truetype'),
			 url('../fonts/reformaregular-webfont.woff') format('woff'),
			 url('../fonts/reformaregular-webfont.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
	font-family: Clear-sans;
	src: url('../fonts/clearsans-regular-webfont.eot');
	src: local('‚ò∫'),
			 url('../fonts/ClearSans-Regular.ttf') format('truetype'),
			 url('../fonts/clearsans-regular-webfont.woff') format('woff'),
			 url('../fonts/clearsans-regular-webfont.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}



a:link {color: #57ADE3; text-decoration:underline;}
a:visited {color: #57ADE3; text-decoration:underline;}
a:hover {color: #3C3C3C; text-decoration:underline;}
a:active {color: #3C3C3C; text-decoration:underline; }


.menu_ul li a:link {color: #3C3C3C; text-decoration:none;}
.menu_ul li a:visited {color: #3C3C3C; text-decoration:none;}
.menu_ul li a:hover {color: #57ADE3; text-decoration:none;}
.menu_ul li a:active {color: #AAAAAA; text-decoration:none; }

.secondary_menu_ul li a:link {color: #5C5C5C; text-decoration:none;}
.secondary_menu_ul li a:visited {color: #5C5C5C; text-decoration:none;}
.secondary_menu_ul li a:hover {color: #57ADE3; text-decoration:none;}
.secondary_menu_ul li a:active {color: #AAAAAA; text-decoration:none; }


html {
	overflow-y: scroll;
}

body {
	margin:0px;
	padding:0px;
	/*background:#ffffff;*/
	/*background:#DDECFF;*/
	background:url(../img/wallpaper1.jpg) repeat top left;
	/*background:url(../img/clouds-1259b.jpg) repeat-x top;*/
	/*background:url(../img/gradient1.jpg) repeat-x top;*/
	/*color:#212121;*/
	color:#3C3C3C;
	font-family:Arial, Verdana, sans-serif;
	/*overflow-y: scroll;*/
	/*overflow: -moz-scrollbars-vertical;*/
	font-size:15px;
}

::-moz-selection { 
background-color: #57ADE3; 
color: #ffffff;
}

::selection {
background-color: #57ADE3;
color: #ffffff;
}

img {
	border:0px; 
	margin:10px 0px 0px 0px; 
	padding:0px;
}


.page_wrap {
	width:100%;
	text-align:center;
}

.page_layout {
	width:960px; 
	background:#ffffff; 
	border-right:1px solid #dddddd; 
	border-left:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	/*margin:0px 0px 30px 0px;*/
	/*margin-bottom:30px;*/
	border-radius:0px 0px 10px 10px;
	-moz-border-radius:0px 0px 6px 6px;
	-webkit-border-radius:0px 0px 6px 6px;
}

	.page_top {
		text-align:right;
		height:175px;
	}
	
		.logo_wrap {
			margin:30px 30px 25px 10px;
			float:right;
		}
		
		.banner_image {
			margin:30px 30px 25px 30px; 
			width:500px; 
			height:100px; 
			float:left;
			background:none;
		}
		
		.logo_top {
			background:url(../img/logo_top.gif) top right no-repeat; 
			width:302px; 
			height:118px; 
			cursor:pointer;
		}
		
	.main_separator {
		background:url(../img/paper_shading.png) repeat-x top left; 
		height:15px;
	}
		
	.page_menu {
		text-align:right;
		padding:11px 30px 10px 30px;
	}
		
		.menu_ul {
			list-style:none; 
			padding:0px; 
			margin:0px;
		}
		
			.menu_ul_li {
				list-style-type:none;
				height:31px;
				float:right;
				margin:0px 0px 5px 14px;
				padding:2px 9px 0px 9px;
				font-family:Reforma, Arial, Helvetica, sans-serif;
				font-size:27px;
				line-height:32px;
			}
			
			/*
			.menu_ul li {
				list-style-type:none;
				height:60px;
				float:right;
				margin:0px 0px 4px 22px;
				font-size:24px;
				background:url(../img/section_active.gif) center top no-repeat;
			}
			*/
			
			.menu_ul_liactive {
				list-style-type:none;
				height:31px;
				float:right;
				margin:0px 0px 5px 14px;
				padding:2px 9px 0px 9px;
				font-family:Reforma, Arial, Helvetica, sans-serif;
				font-size:27px;
				line-height:32px;
				color:#57ADE3; 
				cursor:default;
			}
			
			.menu_ul_liactive_wsub {
				list-style-type:none;
				height:31px;
				float:right;
				margin:0px 0px 5px 14px;
				padding:2px 9px 0px 9px;
				font-family:Reforma, Arial, Helvetica, sans-serif;
				font-size:27px;
				line-height:32px;
				color:#57ADE3; 
				cursor:default;
				/*background-color:#eff2ff;
				border-radius:6px 6px 0px 0px;
				-moz-border-radius:6px 6px 0px 0px;
				-webkit-border-radius:6px 6px 0px 0px;*/
			}
			
		.secondary_menu {
			clear:both; 
			border-top:1px dashed #dddddd;
			padding:0px 0px 0px 0px;
			height:40px;
			display:block;
			/*width:100%;
			background:url(../img/menu_shading.png)*/
			/*background-color:#eff2ff;
			border-radius:6px 6px 6px 6px;
			-moz-border-radius:6px 6px 6px 6px;
			-webkit-border-radius:6px 6px 6px 6px;*/
		}
		
			.secondary_menu_ul {
				list-style:none; 
				padding:0; 
				margin:0px 12px 0px 0px;
			}
				
				.secondary_menu_li {
					list-style-type:none;
					height:auto;
					float:right;
					margin:15px 17px 3px 0px;
					font-family:reforma, Arial, Helvetica, sans-serif;
					font-size:24px;
					line-height:27px;
					padding:0px 7px 0px 7px;
					background:none;
					direction:rtl;
					background:#efefef;
					border-radius:4px 4px 4px 4px;
					-moz-border-radius:4px 4px 4px 4px;
					-webkit-border-radius:4px 4px 4px 4px;
				}
				
				.secondary_menu_li_active {
					list-style-type:none;
					height:auto;
					float:right;
					margin:15px 17px 3px 0px;
					font-family:reforma, Arial, Helvetica, sans-serif;
					font-size:24px;
					line-height:27px;
					padding:0px 7px 0px 7px;
					direction:rtl;
					/*only for active*/
					color:#ffffff; 
					cursor:default;
					background:#57ADE3;
					border-radius:4px 4px 4px 4px;
					-moz-border-radius:4px 4px 4px 4px;
					-webkit-border-radius:4px 4px 4px 4px;
				}
			
			
	.page_content {
		text-align:right;
		direction:rtl;
		padding:0px 30px 30px 30px;
	}
	
		.transition_cont_pusher {
			height:100px; 
			background:none;
		}
		
		.menu_separator {
			border-bottom:solid 1px #ebebeb;
			height:1px;
			margin:0px 0px 0px 0px;
		}
		
		.section_separator {
			border-bottom:solid 1px #dddddd;
			height:1px;
			margin:28px 0px 20px 0px;
			display:block;
		}
		
		.article_separator {
			margin:18px 0px 20px 0px; 
			border-bottom:dashed 1px #cccccc; 
			height:1px;
		}
		
		.section {
			display:table-row;
		}
	
		.title_text {
			color:#57ADE3; 
			font-size:32px;
			line-height:normal;
			margin:9px 0px 16px 0px;
			font-family:Reforma, Arial, Helvetica, sans-serif;
		}
		
		h1 {
			color:#57ADE3; 
			font-size:32px;
			line-height:normal;
			margin:9px 0px 16px 0px;
			font-family:Reforma, Arial, Helvetica, sans-serif;
			font-weight:normal;
		}
		
		h2 {
			color:#57ADE3; 
			font-size:27px;
			line-height:26px;
			margin:16px 0px 12px 0px;
			font-family:Reforma, Arial, Helvetica, sans-serif;
			font-weight:normal;
		}
		
		h3 {
			/*color:#57ADE3;*/ 
			font-size:16px;
			line-height:16px;
			margin:16px 0px 12px 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
		}
		
		p {
			margin-top:9px;
			margin-bottom:9px;
		}
		
		.reforma_number {
			/*font-family:Verdana, Arial, sans-serif; 
			font-size:0.73em;*/
		}
		
		.about_row {
			display:table;
			width:100%;
		}
		
		
			.content_text {
				display:inline; 
				float:right; 
				width:60%;
			}
		
		.research_row {
			display:table;
			width:100%;
			text-align:left;
			direction:ltr;
			margin-bottom:37px;
		}
		
			.research_row h2 {
				font-family:Clear-sans, Verdana, Arial;
				line-height:26px;
				font-size:25px;
			}
			
			.research_row h3 {
				font-size:17px;
				line-height:18px;
				font-family: Arial, sans-serif;
			}
		
			.research_row .content_text {
				display:inline; 
				float:left; 
				width:70%;
			}
			
			#research .article_separator {
				margin:36px 0px 20px 0px; 
			}
			


		
		.emphasis_text {
			font-weight:bold; 
			color:#57ADE3;
		}
		
		ul.aboutlist {
			padding-top:0px; 
			margin-top:0px; 
			padding-bottom:0px; 
			margin-bottom:0px;
		}
		
		.section_container_table {
			width:100%;
		}
		
		.article_highlight {
			margin:30px 0px 0px 6px; 
			width:338px; 
			display:inline; 
			float:left;
		}
		
			.article_highlight h2 {
				line-height:31px;
			}
		
		.form_container {
			text-align:right;
			direction:rtl;
		}
		
			.form_line {
				/*background-color:#FFFFCC;
				border:1px #000000 solid;*/
				height:auto;
				clear:both;
				padding:7px 0px 0px 0px;
			}
			
				.form_input {
					padding:2px; 
					border:1px solid #CCCCCC; 
					width:180px; height:17px; 
					direction:rtl; 
					font-family:Verdana, Arial, Helvetica, sans-serif; 
					font-size:11px;  
					margin:2px 0px 0px 3px;
					float:right;
					background:#ffffff;
					
					border-radius:4px 4px 4px 4px;
					-moz-border-radius:4px 4px 4px 4px;
					-webkit-border-radius:4px 4px 4px 4px;
				}
				
				.form_input:focus {
					border:1px solid #57ADE3;
				}
				
				.form_input_captcha {
					padding:2px; 
					border:1px solid #CCCCCC; 
					width:180px; height:17px; 
					direction:rtl; 
					font-family:Verdana, Arial, Helvetica, sans-serif; 
					font-size:11px;  
					margin:2px 0px 0px 2px;
					float:right;
					background:#ffffff;
					
					border-radius:0px 4px 4px 0px;
					-moz-border-radius:0px 4px 4px 0px;
					-webkit-border-radius:0px 4px 4px 0px;
				}
				
				.form_input_captcha:focus {
					border:1px solid #57ADE3;
				}
				
				.captcha_img {
					margin:2px 0px 2px 2px; 
					float:right;
					/*border-radius:4px 0px 0px 4px;
					-moz-border-radius:4px 0px 0px 4px;
					-webkit-border-radius:4px 0px 0px 4px;*/
				}
				
				.captcha_refresh {
					float:right; 
					margin:2px 0px 0px 0px; 
					width:14px; 
					height:23px;
					background:url(../img/captcha_refresh_idle.jpg) top left no-repeat;
					cursor:pointer;
				}
				
				.captcha_refresh:hover {
					float:right; 
					margin:2px 0px 0px 0px; 
					width:14px; 
					height:23px;
					background:url(../img/captcha_refresh_hover.jpg) top left no-repeat;
					cursor:pointer;
				}
				
				.error_wrap {
					float:right;
					margin:2px 0px 0px 0px;
					height:23px;
				}
				
					.error_span {
						color:#D70000;
						padding:2px 6px 4px 6px; 
						width:auto; 
						text-align:right;
						direction:rtl;
						height:auto;
						font-size:15px;
						cursor:default;
					}
			
				.form_vert_gap {
					width:80px; 
					height:12px;
				}
								
				.form_button {
					margin:10px 0px 0px 4px; 
					border:none; 
					width:90px; 
					height:30px; 
					font-family: Arial, verdana, sans-serif; 
					font-size:14px; 
					font-weight:bold; 
					color:#ffffff; 
					padding:0px 0px 2px 0px; 
					line-height:14px; 
					background-color:#57ADE3; 
					cursor:pointer; 
					clear:both; 
					float:right; 
					display:block;
					
					border-radius:8px 8px 8px 8px;
					-moz-border-radius:8px 8px 8px 8px;
					-webkit-border-radius:8px 8px 8px 8px;
				}
				
				.form_button:hover {
					background-color:#3c3c3c;
				}
				
				.form_button:active {
					background-color:#000000;
				}
		
		.frame {
			display:inline;
			width:auto; 
			height:auto;
			border:1px solid #dddddd; 
			margin:12px 0px 0px 0px; 
			float:left; 
			padding:0px 0px 0px 0px; 
			text-align:center;
			border-radius:8px 8px 8px 8px;
			-moz-border-radius:8px 8px 8px 8px;
			-webkit-border-radius:8px 8px 8px 8px;
		}
		
			.frame img {
				margin:6px;
				display:block;
				border-radius:5px 5px 5px 5px;
				-moz-border-radius:5px 5px 5px 5px;
				-webkit-border-radius:5px 5px 5px 5px;
			}
		
		.loading {
			visibility:hidden; 
			text-align:center; 
			font-size:2px; 
			padding:0px; 
			margin:0px;
		}
		
		.details_table {
			direction:rtl; 
			text-align:right; 
			width:auto; 
			height:auto; 
			margin:10px 15px 8px 15px;
		}
		
			.details_table_data {
				margin:0px 7px 5px 0px;
				line-height:21px;
			}
			
			.detail_title {
				color:#aaaaaa;
			}
			
			.details_table_title {
				font-weight:bold; 
				color:#57ADE3;
				margin:0px 0px 4px 0px;
			}
			
		
	
.signature {
	/*based on page_layout*/
	width:960px; 
	background:none; 
	margin-bottom:38px;
	text-align:right; 
}

	.signature_td {
		/*padding:4px 8px 20px 0px;
		padding:0px;
		margin:0px;*/ 
		/*width:960px;
		font-family:Reforma, Arial, Helvetica, sans-serif;*/
	}
	
	.signature_div {
		width:120px; 
		background-color:#FFFFFF; 
		border-bottom:solid 1px #dddddd; 
		border-right:solid 1px #dddddd; 
		border-left:solid 1px #dddddd; 
		text-align:center; 
		float:right; 
		padding:2px 0px 4px 0px;
		margin:0px 30px 0px 0px;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; /* for IE8 in IE7 mode */
		filter: alpha(opacity=50); /* for IE6-IE8 */
		opacity: .5;
		font-size:11px; 
		color:#888888;
		border-radius:0px 0px 6px 6px;
		-moz-border-radius:0px 0px 6px 6px;
		-webkit-border-radius:0px 0px 6px 6px;
	}
